BODY {color: #000099; ; background: #FFFFFF;font-size:12px; font-weight:bold; font-family: Geneva, Arial, Helvetica, san-serif}

h5 { text-align:center;background:white; color:#000099; font-weight:bold;font-size:10pt ; font-family: Verdana, Arial, Helvetica, sans-serif}
;
h4 { background:white; color: #000099; font-weight:bold;font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif}


h3 { background:white; color: #000099;  font-weight:bold;font-size:14pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left}


h2 { text-align:center; background:white; color: #000099;font-size:16pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}


h1 { text-align:center; background:white; color: #000099;font-size:20px; font-family: Verdana, Arial, Helvetica, sans-serif}


a:link {color:#000099; font-weight:bold; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif}


a:visited {color:#000099; font-weight:bold; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif}


a:active {color:#000099; font-weight:bold; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif}


a:hover { background:blue; color:white; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}td {  background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; background-image: none}

table.menu	{
	position: absolute;
	border: 1px solid black;
	cursor: pointer;
	visibility: hidden;
	
}
#mainmenu	{
	position: static;
}
table.menu td	{
	color: #FFFFFF;            /* Must be the same as tdColor in the menu_script.js */
	background-color: #000099; /* Must be the same as tdBgColor in the menu_script.js */
	border: 0px;
	padding: 0px 8px 2px;
	font-family: Arial;
	font-size: 12px;
	white-space: nowrap;
	